local MakePlayerCharacter = require "prefabs/player_common"

local assets = {

        Asset( "ANIM", "anim/player_basic.zip" ),
        Asset( "ANIM", "anim/player_idles_shiver.zip" ),
        Asset( "ANIM", "anim/player_actions.zip" ),
        Asset( "ANIM", "anim/player_actions_axe.zip" ),
        Asset( "ANIM", "anim/player_actions_pickaxe.zip" ),
        Asset( "ANIM", "anim/player_actions_shovel.zip" ),
        Asset( "ANIM", "anim/player_actions_blowdart.zip" ),
        Asset( "ANIM", "anim/player_actions_eat.zip" ),
        Asset( "ANIM", "anim/player_actions_item.zip" ),
        Asset( "ANIM", "anim/player_actions_uniqueitem.zip" ),
        Asset( "ANIM", "anim/player_actions_bugnet.zip" ),
        Asset( "ANIM", "anim/player_actions_fishing.zip" ),
        Asset( "ANIM", "anim/player_actions_boomerang.zip" ),
        Asset( "ANIM", "anim/player_bush_hat.zip" ),
        Asset( "ANIM", "anim/player_attacks.zip" ),
        Asset( "ANIM", "anim/player_idles.zip" ),
        Asset( "ANIM", "anim/player_rebirth.zip" ),
        Asset( "ANIM", "anim/player_jump.zip" ),
        Asset( "ANIM", "anim/player_amulet_resurrect.zip" ),
        Asset( "ANIM", "anim/player_teleport.zip" ),
        Asset( "ANIM", "anim/wilson_fx.zip" ),
        Asset( "ANIM", "anim/player_one_man_band.zip" ),
        Asset( "ANIM", "anim/shadow_hands.zip" ),
        Asset( "SOUND", "sound/sfx.fsb" ),
        Asset( "SOUND", "sound/wilson.fsb" ),
        Asset( "ANIM", "anim/beard.zip" ),

        Asset( "ANIM", "anim/grimreaper.zip" ),
}
local prefabs = {
	"grimscythe",
}
local start_inv = {
	-- Custom starting items
	"grimscythe",
}

local fn = function(inst)
	
	-- choose which sounds this character will play
	inst.soundsname = "maxwell"

	-- Minimap icon
	inst.MiniMapEntity:SetIcon( "grimreaper.tex" )
	
	-- Stats	
	inst.components.health:SetMaxHealth(150)
	inst.components.hunger:SetMax(150)
	inst.components.sanity:SetMax(40)
	
	-- Damage multiplier (optional)
    inst.components.combat.damagemultiplier = 2
    inst.components.combat.min_attack_period = 4.5
    inst.components.combat.hitrange = 4
    inst.components.combat.attackrange = 5.25

	-- Hunger rate (optional)
	inst.components.hunger.hungerrate = -5 * TUNING.WILSON_HUNGER_RATE
	
	-- Movement speed (optional)
    inst.components.locomotor.walkspeed = (TUNING.WILSON_WALK_SPEED * 1.25)
    inst.components.locomotor.runspeed = (TUNING.WILSON_RUN_SPEED * 1.25)

end

return MakePlayerCharacter("grimreaper", prefabs, assets, fn, start_inv)
