local assets=
{ 
    Asset("ANIM", "anim/grimscythe.zip"),
    Asset("ANIM", "anim/swap_grimscythe.zip"), 

    Asset("ATLAS", "images/inventoryimages/grimscythe.xml"),
    Asset("IMAGE", "images/inventoryimages/grimscythe.tex"),
}

local prefabs = 
{
}

local function fn(colour)

    local function OnEquip(inst, owner) 
        --owner.AnimState:OverrideSymbol("swap_object", "swap_grimscythes", "purplestaff")
        owner.AnimState:OverrideSymbol("swap_object", "swap_grimscythe", "grimscythe")
        owner.AnimState:Show("ARM_carry") 
        owner.AnimState:Hide("ARM_normal") 
    end

    local function OnUnequip(inst, owner) 
        owner.AnimState:Hide("ARM_carry") 
        owner.AnimState:Show("ARM_normal") 
    end

    local inst = CreateEntity()
    local trans = inst.entity:AddTransform()
    local anim = inst.entity:AddAnimState()
    MakeInventoryPhysics(inst) inst:AddComponent("inspectable")
    
    anim:SetBank("grimscythe")
    anim:SetBuild("grimscythe")
    anim:PlayAnimation("idle")

    inst:AddComponent("inventoryitem")
    inst.components.inventoryitem.imagename = "grimscythe"
    inst.components.inventoryitem.atlasname = "images/inventoryimages/grimscythe.xml"
    
    inst:AddComponent("equippable")
    inst.components.equippable:SetOnEquip( OnEquip )
    inst.components.equippable:SetOnUnequip( OnUnequip )
    inst:AddTag("sharp")

    
inst:AddComponent("weapon")
  
    inst.components.weapon:SetDamage(TUNING.SPEAR_DAMAGE * 1.2)

    return inst
end

return  Prefab("common/inventory/grimscythe", fn, assets, prefabs)