--[[
	--- This is Wilson's speech file for Don't Starve Base ---
	Write your character's lines here. If you want to use another speech file as a base, get them from data\scripts\
	
	If you have the DLC and want custom lines for those, use a speech file from data\DLC0001\scripts instead.
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "Can't I just kill it and shave the corpse?",
			GENERIC = "I can't shave that!",
			NOBITS = "There's none left.",
		},
		STORE =
		{
			GENERIC = "It's full.",
			NOTALLOWED = "That can't go in there.",
		},
	},
	ACTIONFAIL_GENERIC = "Impossible.",
	ANNOUNCE_ADVENTUREFAIL = "I will not be denied!",
	ANNOUNCE_BEES = "Bees.",
	ANNOUNCE_BOOMERANG = "Ow! I should try to catch that!",
	ANNOUNCE_CHARLIE = "Do I hear something?",
	ANNOUNCE_CHARLIE_ATTACK = "Agh, what happened?",
	ANNOUNCE_COLD = "Curse these frigid winds.",
	ANNOUNCE_HOT = "The heat is swelling.",
	ANNOUNCE_CRAFTING_FAIL = "I don't have all of the ingredients.",
	ANNOUNCE_DEERCLOPS = "Quite the quake.",
	ANNOUNCE_DUSK = "Night is dragging near.",
	ANNOUNCE_EAT =
	{
		GENERIC = "Hm.",
		PAINFUL = "Painful.",
		SPOILED = "Ech.",
		STALE = "I think that was starting to turn.",
		INVALID = "I can't eat that!",
	},
	ANNOUNCE_ENTER_DARK = "I have been engulfed in ebon.",
	ANNOUNCE_ENTER_LIGHT = "The black has receded.",
	ANNOUNCE_FREEDOM = "I shall reclaim my immortality!.",
	ANNOUNCE_HIGHRESEARCH = "That was productive.",
	ANNOUNCE_HOUNDS = "I feel a predatory aura...",
	ANNOUNCE_HUNGRY = "Famine...",
	ANNOUNCE_HUNT_BEAST_NEARBY = "I'm coming...",
	ANNOUNCE_HUNT_LOST_TRAIL = "The trail ends here.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "The wet ground won't hold a footprint.",
	ANNOUNCE_INV_FULL = "No room.",
	ANNOUNCE_KNOCKEDOUT = "I feel dazed.",
	ANNOUNCE_LOWRESEARCH = "Time wasted.",
	ANNOUNCE_MOSQUITOS = "Quit pestering me!",
	ANNOUNCE_NODANGERSLEEP = "That would be unwise.",
	ANNOUNCE_NODAYSLEEP = "It's too bright out.",
	ANNOUNCE_NODAYSLEEP_CAVE = "I'm not tired.",
	ANNOUNCE_NOHUNGERSLEEP = "I'm too hungry to sleep, the growling will keep me up!",
	ANNOUNCE_NOSLEEPONFIRE = "No.",
	ANNOUNCE_NODANGERSIESTA = "That would be unwise.",
	ANNOUNCE_NONIGHTSIESTA = "That is unfit for this occasion.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "My paranoia is swelling.",
	ANNOUNCE_NOHUNGERSIESTA = "I'm famined.",
	ANNOUNCE_NO_TRAP = "Well, that was easy.",
	ANNOUNCE_PECKED = "Stop that!",
	ANNOUNCE_QUAKE = "Rather unsettling...",
	ANNOUNCE_RESEARCH = "Knowledge is power.",
	ANNOUNCE_SHELTER = "Not as sheltering as I'd like...",
	ANNOUNCE_THORNS = "A little painful.",
	ANNOUNCE_BURNT = "Argh!",
	ANNOUNCE_TORCH_OUT = "The fire has withered.",
	ANNOUNCE_TRAP_WENT_OFF = "Oops.",
	ANNOUNCE_UNIMPLEMENTED = "OW! I don't think it's ready yet.",
	ANNOUNCE_WORMHOLE = "That was unpleasant.",
	ANNOUNCE_CANFIX = "\nI think I can fix this!",
	ANNOUNCE_ACCOMPLISHMENT = "I feel so accomplished!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "Success.",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "Are you still hungry, plant?",
	ANNOUNCE_TOOL_SLIP = "I can't hold my grip.",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "The lightning will not disturb me.",

	ANNOUNCE_DAMP = "I'm getting wet.",
	ANNOUNCE_WET = "The moisture is accumulating...",
	ANNOUNCE_WETTER = "My robes're soaked.",
	ANNOUNCE_SOAKED = "This is getting infuriating.",
	
	BATTLECRY =
	{
		GENERIC = "Cease resistance!",
		PIG = "Abomination!",
		PREY = "Hither, quarry!",
		SPIDER = "Repulsive wretch!",
		SPIDER_WARRIOR = "Cease!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "It's only a matter of time.",
		PIG = "My mercy is interim.",
		PREY = "One cannot outrun time.",
		SPIDER = "Recede, morsel.",
		SPIDER_WARRIOR = "What retorical things.",
	},
	DESCRIBE =
	{
        GLOMMER = "Strange.",
        GLOMMERFLOWER = 
        {
        	GENERIC = "The petals shimmer in the light.",
        	DEAD = "The petals droop and shimmer in the light.",
        },
        GLOMMERWINGS = "Some wings.",
        GLOMMERFUEL = "This goop smells foul.",
        BELL = "...",
        STATUEGLOMMER = 
        {	
        	GENERIC = "I'm not sure what that's supposed to be.",
        	EMPTY = "I broke it. For science.",
    	},

		WEBBERSKULL = "Heh...",
		WORMLIGHT = "Looks delicious.",
		WORM =
		{
		    PLANT = "Seems safe to me.",
		    DIRT = "Just looks like a pile of dirt.",
		    WORM = "It's a worm!",
		},
		MOLE =
		{
			HELD = "Nowhere left to dig, my friend.",
			UNDERGROUND = "Something's under there, searching for minerals.",
			ABOVEGROUND = "I'd sure like to whack that mole... thing.",
		},
		MOLEHILL = "What a nice hole in the ground for a home!",
		MOLEHAT = "A wretched stench but excellent visibility.",

		EEL = "Slitherly electric fish.",
		EEL_COOKED = "Smells great!",
		UNAGI = "I cooked it myself!",
		EYETURRET = "I hope it doesn't turn on me.",
		EYETURRET_ITEM = "I think it's sleeping.",
		MINOTAURHORN = "Wow! I'm glad that didn't gore me!",
		MINOTAURCHEST = "It may contain a bigger something fantastic! Or horrible.",
		THULECITE_PIECES = "It's some smaller chunks of Thulecite.",
		POND_ALGAE = "Some algae by a pond.",
		GREENSTAFF = "This will come in handy.",
		POTTEDFERN = "A fern in a pot.",

		THULECITE = "I wonder where this is from?",
		ARMORRUINS = "It's oddly light.",
		RUINS_BAT = "It has quite a heft to it.",
		RUINSHAT = "You could be a king or a street sweeper...",
		NIGHTMARE_TIMEPIECE =
		{
		CALM = "Dormance.",
		WARN = "Getting pretty magical around here.",
		WAXING = "I think it's becoming more concentrated!",
		STEADY = "It seems to be staying steady.",
		WANING = "Feels like it's receding.",
		DAWN = "The nightmare is almost gone!",
		NOMAGIC = "There's no magic around here.",
		},
		BISHOP_NIGHTMARE = "It's falling apart!",
		ROOK_NIGHTMARE = "Threatening.",
		KNIGHT_NIGHTMARE = "It's a knightmare!",
		MINOTAUR = "Quite brutish.",
		SPIDER_DROPPER = "Ambush.",
		NIGHTMARELIGHT = "I wonder what function this served.",
		NIGHTSTICK = "It's electric!",
		GREENGEM = "How aesthetic.",
		RELIC = "Ancient household goods.",
		RUINS_RUBBLE = "This can be fixed.",
		MULTITOOL_AXE_PICKAXE = "A multi-tool.",
		ORANGESTAFF = "This should prove useful.",
		YELLOWAMULET = "Warm.",
		GREENAMULET = "Just when I thought I couldn't get any better.",
		SLURPERPELT = "Doesn't look much different dead.",	

		SLURPER = "It wishes I be its host.",
		SLURPER_PELT = "That was an irritating thing.",
		ARMORSLURPER = "A soggy, sustaining, succulent suit.",
		ORANGEAMULET = "I miss omnipresence, but this well help me cope.",
		YELLOWSTAFF = "I put a gem on a stick.",
		YELLOWGEM = "This gem is yellow.",
		ORANGEGEM = "It's an orange gem.",
		TELEBASE = 
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		STAFFLIGHT = "That seems really dangerous.",
	
        ANCIENT_ALTAR = "An ancient and mysterious structure.",

        ANCIENT_ALTAR_BROKEN = "This seems to be broken.",

        ANCIENT_STATUE = "It seems to throb out of tune with the world.",

        LICHEN = "Only a cyanobacteria could grow in this light.",
		CUTLICHEN = "Nutritious, but it won't last long.",

		CAVE_BANANA = "It's mushy.",
		CAVE_BANANA_COOKED = "Yum!",
		CAVE_BANANA_TREE = "It's dubiously photosynthetical.",
		ROCKY = "Brutish.",
		
		COMPASS =
		{
			GENERIC="I can't get a reading.",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =
		{
			WAXING = "I think it's becoming more concentrated!",
			STEADY = "It seems to be staying steady.",
			WANING = "Feels like it's receding.",
			DAWN = "The nightmare is almost gone!",
			WARN = "Getting pretty magical around here.",
			CALM = "Dormance.",
			NOMAGIC = "There's no magic around here.",
		},

		HOUNDSTOOTH="A sharp tooth.",
		ARMORSNURTLESHELL="It sticks to my back.",
		BAT="A bat.",
		BATBAT = "Constructed from a batwing.",
		BATWING="I'd ripped it from its corpse.",
		BATWING_COOKED="It could've been a nice pet.",
		BEDROLL_FURRY="Inviting.",
		BUNNYMAN="Satisfyingly strange.",
		FLOWER_CAVE="Science makes it glow.",
		FLOWER_CAVE_DOUBLE="Science makes it glow.",
		FLOWER_CAVE_TRIPLE="Science makes it glow.",
		GUANO="Egh.",
		LANTERN="A more civilized light.",
		LIGHTBULB="It's strangely tasty looking.",
		MANRABBIT_TAIL="I just like holding it.",
		MUSHTREE_TALL  ="That mushroom got too big for its own good.",
		MUSHTREE_MEDIUM="These used to grow in my bathroom.",
		MUSHTREE_SMALL ="A magic mushroom?",
		RABBITHOUSE=
		{
			GENERIC = "That's not a real carrot.",
			BURNT = "That's not a real roasted carrot.",
		},
		SLURTLE="Strange.",
		SLURTLE_SHELLPIECES="A puzzle with no solution.",
		SLURTLEHAT="A headpiece constructed from a repulsive being.",
		SLURTLEHOLE="Home of the unsightly.",
		SLURTLESLIME="If it wasn't useful, I wouldn't touch it.",
		SNURTLE="He's less gross, but still gross.",
		SPIDER_HIDER="Egghh.",
		SPIDER_SPITTER="I hate spiders!",
		SPIDERHOLE="It's encrusted with old webbing.",
		STALAGMITE="Looks like a rock to me.",
		STALAGMITE_FULL="Looks like a rock to me.",
		STALAGMITE_LOW="Looks like a rock to me.",
		STALAGMITE_MED="Looks like a rock to me.",
		STALAGMITE_TALL="Rocks.",
		STALAGMITE_TALL_FULL="Rocks.",
		STALAGMITE_TALL_LOW="Rocks.",
		STALAGMITE_TALL_MED="Rocks.",

		TURF_CARPETFLOOR = "Yet another ground type.",
		TURF_CHECKERFLOOR = "Yet another ground type.",
		TURF_DIRT = "Yet another ground type.",
		TURF_FOREST = "Yet another ground type.",
		TURF_GRASS = "Yet another ground type.",
		TURF_MARSH = "Yet another ground type.",
		TURF_ROAD = "Yet another ground type.",
		TURF_ROCKY = "Yet another ground type.",
		TURF_SAVANNA = "Yet another ground type.",
		TURF_WOODFLOOR = "Yet another ground type.",

		TURF_CAVE="Yet another ground type.",
		TURF_FUNGUS="Yet another ground type.",
		TURF_SINKHOLE="Yet another ground type.",
		TURF_UNDERROCK="Yet another ground type.",
		TURF_MUD="Yet another ground type.",

		TURF_DECIDUOUS = "Yet another ground type.",
		TURD_SANDY = "Yet another ground type.",
		TURF_BADLANDS = "Yet another ground type.",

		POWCAKE = "I don't know if I'm hungry enough.",
        CAVE_ENTRANCE = 
        {
            GENERIC="It prevents my discovery.",
            OPEN = "I can penetrate its mysteries.\nDon't put that out of context.",
        },
        CAVE_EXIT = "An escape.",
		MAXWELLPHONOGRAPH = "It's a phonograph..",
		BOOMERANG = "Aerodynamical!",
		PIGGUARD = "Just as the others, but much more resiliant.",
		ABIGAIL = "She animates in a ghastly appearance. I like it.",
		ADVENTURE_PORTAL = "I'm not sure I want to fall for that a second time.",
		AMULET = "Kind of ironic.",
		ANIMAL_TRACK = "Tracks left by food.",
		ARMORGRASS = "I'd made it of grass.",
		ARMORMARBLE = "It would probably have some mobility drawbacks.",
		ARMORWOOD = "Not very comfortable..",
		ARMOR_SANITY = "I'm protected by terror.",
		ASH =
		{
			GENERIC = "Ashes, ashes, we all fall down.",
			REMAINS_GLOMMERFLOWER = "The flower was consumed by fire when I teleported!",
			REMAINS_EYE_BONE = "The eyebone was consumed by fire when I teleported!",
			REMAINS_THINGIE = "This was once some thing before it got burned...",
		},
		AXE = "An axe.",
		BABYBEEFALO = "It's irritatingly innocent.",
		BACKPACK = "It's for me to put my stuff in.",
		BACONEGGS = "I cooked it myself!",
		BANDAGE = "Seems sterile enough.",
		BASALT = "That's too strong to break through!",
		BATBAT = "I bet I could fly if I held two of these.",
		BEARDHAIR = "How did this happen?",
		BEARGER = "What a bear of a badger.",
		BEARGERVEST = "Welcome to hibernation station!",
		ICEPACK = "The fur keeps the temperature inside stable.",
		BEARGER_FUR = "A mat of thick fur.",
		BEDROLL_STRAW = "It smells like wet.",
		BEE =
		{
			GENERIC = "To bee or not to bee.",
			HELD = "Careful!",
		},
		BEEBOX =
		{
			FULLHONEY = "It's full of honey.",
			GENERIC = "Bees!",
			NOHONEY = "It's empty.",
			SOMEHONEY = "I should wait a bit.",
			BURNT = "How did it get burned?!!",
		},
		BEEFALO =
		{
			FOLLOWER = "Part of my herd.",
			GENERIC = "A passive beast.",
			NAKED = "I've stripped you of your pride!",
			SLEEPING = "It's vulnerable.",
		},
		BEEFALOHAT = "What a nice hat.",
		BEEFALOWOOL = "I robbed them of this.",
		BEEHAT = "This should keep me protected.",
		BEEHIVE = "It's buzzing with activity.",
		BEEMINE = "It buzzes when I shake it.",
		BEEMINE_MAXWELL = "Bottled mosquito rage!",
		BERRIES = "If only they were poisonous.",
		BERRIES_COOKED = "I don't think heat improved them.",
		BERRYBUSH =
		{
			BARREN = "It won't bare anything at the moment.",
			WITHERED = "The heat restricts it.",
			GENERIC = "A berry bush.",
			PICKED = "Maybe they'll grow back?",
		},
		BIGFOOT = "... Oh.",
		BIRDCAGE =
		{
			GENERIC = "Now I need a crow.",
			OCCUPIED = "Caged birds don't sing.\nNeither do dead ones.",
			SLEEPING = "It's sleeping.",
		},
		BIRDTRAP = "Now they won't flee.",
		BIRD_EGG = "A small, normal egg.",
		BIRD_EGG_COOKED = "Sunny side yum!",
		BISHOP = "It has such a small susceptability.",
		BLOWDART_FIRE = "This seems fundamentally unsafe.",
		BLOWDART_SLEEP = "I can put them to sleep and take advantage of them.",
		BLOWDART_PIPE = "Ranged combat.",
		BLUEAMULET = "Cool as ice!",
		BLUEGEM = "It sparkles with cold energy.",
		BLUEPRINT = "Informative!",
		BELL_BLUEPRINT = "Informative!",
		BLUE_CAP = "It's weird and gooey.",
		BLUE_CAP_COOKED = "It's different now...",
		BLUE_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I wonder if it will come back?",
		},
		BOARDS = "Boards.",
		BOAT = "Is that how I got here?",
		BONESHARD = "Bits of bone.",
		BONESTEW = "I cooked it myself!",
		BUGNET = "For catching bugs.",
		BUSHHAT = "It's kind of scratchy.",
		BUTTER = "I hadn't thought the name to be literal...",
		BUTTERFLY =
		{
			GENERIC = "As it flutters, so does my irritation.",
			HELD = "STOP. FLUTTERING.",
		},
		BUTTERFLYMUFFIN = "I cooked it myself!",
		BUTTERFLYWINGS = "Can't flutter without these.",
		BUZZARD = "What a bizarre buzzard!",
		CACTUS = 
		{
			GENERIC = "Sharp but delicious.",
			PICKED = "Deflated, but still spiny.",
		},
		CACTUS_MEAT_COOKED = "Grilled fruit of the desert.",
		CACTUS_MEAT = "There are still some spines between me and a tasty meal.",
		CACTUS_FLOWER = "A pretty flower from a prickly plant.",

		COLDFIRE =
		{
			EMBERS = "It needs fuel.",
			GENERIC = "Salvation.",
			HIGH = "It's unrestricted, it may pose a threat.",
			LOW = "The fire is dwindling.",
			NORMAL = "A moderate flame.",
			OUT = "Well, that's over.",

		},
		CAMPFIRE =
		{
			EMBERS = "It needs fuel.",
			GENERIC = "Salvation.",
			HIGH = "A relentless flame isn't safe.",
			LOW = "The fire is dwindling.",
			NORMAL = "A moderate flame.",
			OUT = "Well, that's over.",
		},
		CANE = "It makes walking seem much easier!",
		CATCOON = "A playful little thing.",
		CATCOONDEN = 
		{
			GENERIC = "It's a den in a stump.",
			EMPTY = "It's owner ran out of lives.",
		},
		CATCOONHAT = "Ears hat!",
		COONTAIL = "I think it's still swishing.",
		CARROT = "A carrot.",
		CARROT_COOKED = "I've improved it.",
		CARROT_PLANTED = "The earth is making plantbabies.",
		CARROT_SEEDS = "It's a seed.",
		WATERMELON_SEEDS = "It's a seed.",
		CAVE_FERN = "It's a fern.",
		CHARCOAL = "It's visually appealing.",
        CHESSJUNK1 = "A pile of broken chess pieces.",
        CHESSJUNK2 = "Another pile of broken chess pieces.",
        CHESSJUNK3 = "Somebody must really hate chess.",
		CHESTER = "Otto von Chesterfield, Esq.",
		CHESTER_EYEBONE =
		{
			GENERIC = "Peculiar.",
			WAITING = "It's in moarning.",
		},
		COOKEDMANDRAKE = "If only it was a real person.",
		COOKEDMEAT = "Char broiled to perfection.",
		COOKEDMONSTERMEAT = "That's only somewhat more appetizing than when it was raw.",
		COOKEDSMALLMEAT = "Now I don't have to worry about getting worms!",
		COOKPOT =
		{
			COOKING_LONG = "This is going to take a while.",
			COOKING_SHORT = "Impending.",
			DONE = "It's finished.",
			EMPTY = "Appetizing, now I just need someone to cook in it.",
			BURNT = "Rather ironic.",
		},
		CORN = "High in fructose!",
		CORN_COOKED = "High in fructose!",
		CORN_SEEDS = "It's a seed.",
		CROW =
		{
			GENERIC = "Second favorite.",
			HELD = "I prefer ravens, but this'll do.",
		},
		CUTGRASS = "A bunch of grass.",
		CUTREEDS = "Good for making paper.",
		CUTSTONE = "They're heavy.",
		DEADLYFEAST = "A most potent dish.",
		DEERCLOPS = "It's enormous!!",
		DEERCLOPS_EYEBALL = "If only it could fit in my eyesocket.",
		EYEBRELLAHAT =	"It will watch over me.",
		DEPLETED_GRASS =
		{
			GENERIC = "It's probably a tuft of grass.",
		},
		DEVTOOL = "It smells of bacon!",
		DEVTOOL_NODEV = "It's like I need to be some sort of creator of the universe to use it...",
		DIRTPILE = "It's a pile of dirt... or IS it?",
		DIVININGROD =
		{
			COLD = "The signal is very faint.",
			GENERIC = "It's some kind of homing device.",
			HOT = "This thing's going crazy!",
			WARM = "I'm headed in the right direction.",
			WARMER = "I must be getting pretty close.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "Now my machine can work!",
		},
		DIVININGRODSTART = "That rod looks useful!",
		DRAGONFLY = "That's one fly dragon!",
		ARMORDRAGONFLY = "Hot mail!",
		DRAGON_SCALES = "They're still warm.",
		DRAGONFLYCHEST = "Next best thing to a lockbox!",
		LAVASPIT = 
		{
			HOT = "Hot spit!",
			COOL = "I like to call it 'Basaliva'.",
		},
		DRAGONFRUIT = "What a weird fruit.",
		DRAGONFRUIT_COOKED = "Still weird.",
		DRAGONFRUIT_SEEDS = "It's a seed.",
		DRAGONPIE = "I cooked it myself!",
		DRUMSTICK = "I should gobble it.",
		DRUMSTICK_COOKED = "Now it's even tastier.",
		DUG_BERRYBUSH = "I should plant this.",
		DUG_GRASS = "I should plant this.",
		DUG_MARSH_BUSH = "I should plant this.",
		DUG_SAPLING = "I should plant this.",
		DURIAN = "Oh it smells!",
		DURIAN_COOKED = "Now it smells even worse!",
		DURIAN_SEEDS = "It's a seed.",
		EARMUFFSHAT = "At least my ears won't get cold...",
		EGGPLANT = "It doesn't look like an egg.",
		EGGPLANT_COOKED = "It's even less eggy.",
		EGGPLANT_SEEDS = "It's a seed.",
		DECIDUOUSTREE = 
		{
			BURNING = "Only you can start forest fires.",
			BURNT = "Atleast it'll be easier to harvest it.",
			CHOPPED = "It's just a stump now.",
			POISON = "It's gained sentience.",
			GENERIC = "A source of wood.",
		},
		ACORN = 
		{
		    GENERIC = "There's definitely something inside there.",
		    PLANTED = "It'll be a tree soon!",
		},
		ACORN_COOKED = "Roasted to perfection.",
		BIRCHNUTDRAKE = "A mad little nut.",
		EVERGREEN =
		{
			BURNING = "Only you can start forest fires.",
			BURNT = "Atleast it'll be easier to harvest it.",
			CHOPPED = "It's just a stump now.",
			GENERIC = "A source of wood.",

		},
		EVERGREEN_SPARSE =
		{
			BURNING = "Only you can start forest fires.",
			BURNT = "Atleast it'll be easier to harvest it.",
			CHOPPED = "It's just a stump now.",
			GENERIC = "This sad tree has no cones.",
		},
		EYEPLANT = "Nature, you devil.",
		FARMPLOT =
		{
			GENERIC = "I should try planting some crops.",
			GROWING = "Go plants go!",
			NEEDSFERTILIZER = "I think it needs to be fertilized.",
			BURNT = "I don't think anything will grow in a pile of ash.",
		},
		FEATHERHAT = "I AM A BIRD!",
		FEATHER_CROW = "A crow feather.",
		FEATHER_ROBIN = "A redbird feather.",
		FEATHER_ROBIN_WINTER = "A snowbird feather.",
		FEM_PUPPET = "She's trapped!",
		FIREFLIES =
		{
			GENERIC = "If only I could catch them!",
			HELD = "They make my pocket glow!",
		},
		FIREHOUND = "A hellhound.",
		FIREPIT =
		{
			EMBERS = "The fire is dwindling.",
			GENERIC = "Safe haven.",
			HIGH = "I've come to appreciate my precautions.",
			LOW = "The fire's getting a bit low.",
			NORMAL = "A moderate flame.",
			OUT = "At least I can start it up again.",
		},
		COLDFIREPIT =
		{
			EMBERS = "I should put something on the fire before it goes out.",
			GENERIC = "Sure beats darkness.",
			HIGH = "Good thing it's contained!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "Nice and comfy.",
			OUT = "At least I can start it up again.",
		},
		FIRESTAFF = "Power in its raw.",
		FIRESUPPRESSOR = 
		{	
			ON = "Fling on!",
			OFF = "All quiet on the flinging front.",
			LOWFUEL = "The fuel tank is getting a bit low.",
		},

		FISH = "Now I shall eat for a day.",
		FISHINGROD = "Hook, line and stick!",
		FISHSTICKS = "I cooked it myself!",
		FISHTACOS = "I cooked it myself!",
		FISH_COOKED = "Grilled to perfection.",
		FLINT = "It's a very sharp rock.",
		FLOWER = "Kill it.",
		FLOWERHAT = "Eugh.",
		FLOWER_EVIL = "Hello, little husk of hate.",
		FOLIAGE = "Some leafy greens.",
		FOOTBALLHAT = "I don't like sports.",
		FROG =
		{
			DEAD = "I want to play with its guts.",
			GENERIC = "Just a repulsive version of a rabbit.",
			SLEEPING = "He's vulnerable.",
		},
		FROGGLEBUNWICH = "I cooked it myself!",
		FROGLEGS = "I've heard it's a delicacy.",
		FROGLEGS_COOKED = "Tastes like chicken.",
		FRUITMEDLEY = "I cooked it myself!",
		GEARS = "A pile of mechanical parts.",
		GHOST = "You forget your place.",
		GOLDENAXE = "An axe of gold.",
		GOLDENPICKAXE = "Productive.",
		GOLDENPITCHFORK = "A torture tool, but aesthetic!",
		GOLDENSHOVEL = "Time to go graverobbing.",
		GOLDNUGGET = "Hades was the god of such riches like these.",
		GRASS =
		{
			BARREN = "It needs poop.",
			WITHERED = "It's not going to grow back while it's so hot.",
			BURNING = "That's burning fast!",
			GENERIC = "It's a tuft of grass.",
			PICKED = "It was cut down in the prime of its life.",
		},
		GREEN_CAP = "It seems pretty normal.",
		GREEN_CAP_COOKED = "It's different now...",
		GREEN_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I wonder if it will come back?",
		},
		GUNPOWDER = "It looks like pepper.",
		HAMBAT = "This seems unsanitary.",
		HAMMER = "This'll hurt.",
		HEALINGSALVE = "Hope bone can regenerate with this.",
		HEATROCK =
		{
			FROZEN = "Stale in the cold.",
			COLD = "It's dropped in temperature.",
			GENERIC = "It conducts heat favorably.",
			WARM = "It's retaining heat.",
			HOT = "A satisfying temperature.",
		},
		HOME = "Someone must live here. ",
		HOMESIGN = 
		{
			GENERIC = "It says 'You are here'.",
			BURNT = "It is now a mass of charcoal.",
		},
		HONEY = "Looks delicious!",
		HONEYCOMB = "Bees used to live in this.",
		HONEYHAM = "I cooked it myself!",
		HONEYNUGGETS = "I cooked it myself!",
		HORN = "It sounds like a beefalo field in there.",
		HOUND = "Your bark is worse than your bite.",
		HOUNDBONE = "It's a bone.",
		HOUNDMOUND = "These pests are so tedious!",
		ICEBOX = "I have harnessed the power of cold!",
		ICEHAT = "Stay cool, boy.",
		ICEHOUND = "Are there hounds for every season?",
		INSANITYROCK =
		{
			ACTIVE = "I've seemed to have traversed the mental threshold.",
			INACTIVE = "I guess I'm safe from myself.",
		},
		JAMMYPRESERVES = "I cooked it myself!",
		KABOBS = "I cooked it myself!",
		KILLERBEE =
		{
			GENERIC = "How annoysome.",
			HELD = "I've kept a disdain for you, bug.",
		},
		KNIGHT = "Check it out!",
		KOALEFANT_SUMMER = "Adorably delicious.",
		KOALEFANT_WINTER = "It looks warm and full of meat.",
		KRAMPUS = "He's going after my stuff!",
		KRAMPUS_SACK = "Ew. It has Krampus slime all over it.",
		LEIF = "He's huge!",
		LEIF_SPARSE = "He's huge!",
		LIGHTNING_ROD =
		{
			CHARGED = "The power is mine!",
			GENERIC = "I can harness the heavens!",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "'Baaaah' yourself!",
			CHARGED = "I don't think it liked being struck by lightning.",
		},
		LIGHTNINGGOATHORN = "It's like a miniature lightning rod.",
		GOATMILK = "It's buzzing with tastiness!",
		LITTLE_WALRUS = "He won't be cute and cuddly forever.",
		LIVINGLOG = "It looks worried.",
		LOCKEDWES = "Maxwell's statues are trapping him.",
		LOG =
		{
			BURNING = "Not what I'd hoped for.",
			GENERIC = "Some logs.",
		},
		LUREPLANT = "Nature, you devil.",
		LUREPLANTBULB = "What can I use you for?",
		MALE_PUPPET = "He's trapped!",
		MANDRAKE =
		{
			DEAD = "A mandrake root has strange powers.",
			GENERIC = "I've heard strange things about those plants.",
			PICKED = "Stop following me!",
		},
		MANDRAKESOUP = "I cooked it myself!",
		MANDRAKE_COOKED = "It doesn't seem so strange anymore.",
		MARBLE = "Fancy!",
		MARBLEPILLAR = "I think I could use that.",
		MARBLETREE = "Nice.",
		MARSH_BUSH =
		{
			BURNING = "It's burning.",
			GENERIC = "Looks troublesome.",
			PICKED = "That hurt.",
		},
		MARSH_PLANT = "It's a plant.",
		MARSH_TREE =
		{
			BURNING = "Even more hazardous.",
			BURNT = "It's optimized.",
			CHOPPED = "I don't have to worry about getting pricked now.",
			GENERIC = "Not inviting.",
		},
		MAXWELL = "What plight he has caused. This was not of mutuality.",
		MAXWELLHEAD = "I can see into his pores.",
		MAXWELLLIGHT = "I wonder how they work.",
		MAXWELLLOCK = "Am I really going to...?",
		MAXWELLTHRONE = "A throne of power and torment, which can only be appeased with sadism.",
		MEAT = "It's a bit gamey, but it'll do.",
		MEATBALLS = "I cooked it myself!",
		MEATRACK =
		{
			DONE = "Jerky time!",
			DRYING = "Meat takes a while to dry.",
			DRYINGINRAIN = "Meat takes even longer to dry in rain.",
			GENERIC = "I should dry some meats.",
			BURNT = "The rack got dried.",
		},
		MEAT_DRIED = "Just jerky enough.",
		MERM = "Ugh.",
		MERMHEAD = 
		{
			GENERIC = "The stinkiest thing I'll smell all day.",
			BURNT = "Burnt merm flesh somehow smells even worse.",
		},
		MERMHOUSE = 
		{
			GENERIC = "Seems unstable.",
			BURNT = "Nothing to live in, now.",
		},
		MINERHAT = "This will keep my hands free.",
		MONKEY = "Curious little guy.",
		MONKEYBARREL = "Did that just move?",
		MONSTERLASAGNA = "I cooked it myself!",
		FLOWERSALAD = "A bowl of foliage.",
        ICECREAM = "I scream for ice cream!",
        WATERMELONICLE = "Cryogenic watermlon.",
        TRAILMIX = "A healthy, natural snack.",
        HOTCHILI = "Five alarm!",
        GUACAMOLE = "Avogadro's favorite dish.",
		MONSTERMEAT = "Ugh. I don't think I should eat that.",
		MONSTERMEAT_DRIED = "Strange-smelling jerky.",
		MOOSE = "I don't exactly know what that thing is.",
		MOOSEEGG = "Its contents are like excited electrons trying to escape.",
		MOSSLING = "Aaah! You are definitely not an electron!",
		FEATHERFAN = "Down to bring my temperature down.",
		GOOSE_FEATHER = "Fluffy!",
		STAFF_TORNADO = "Spinning doom.",
		MOSQUITO =
		{
			GENERIC = "Disgusting little bloodsucker.",
			HELD = "A blood thief.",
		},
		MOSQUITOSACK = "My collection surpasses this.",
		MOUND =
		{
			DUG = "I should probably feel bad about that.",
			GENERIC = "I bet there's all sorts of good stuff down there!",
		},
		NIGHTLIGHT = "It gives off a spooky light.",
		NIGHTMAREFUEL = "Hello, my little inner turmoil.",
		NIGHTSWORD = "Fear can kill.",
		NITRE = "I'm not a geologist.",
		ONEMANBAND = "I should have added a beefalo bell.",
		PANDORASCHEST = "It may contain something fantastic! Or horrible.",
		PANFLUTE = "I can serenade the animals.",
		PAPYRUS = "Some sheets of paper.",
		PENGUIN = "Must be breeding season.",
		PERD = "Stop running.",
		PEROGIES = "I cooked it myself!",
		PETALS = "I hate them.",
		PETALS_EVIL = "If mental instability wasn't dangerous, I'd bask in it.",
		PICKAXE = "Iconic, isn't it?",
		PIGGYBACK = "Well, here's a use for them.",
		PIGHEAD = 
		{	
			GENERIC = "Looks like an offering to the beast.",
			BURNT = "Crispy.",
		},
		PIGHOUSE =
		{
			FULL = "I could burn it and hope their children get stuck.",
			GENERIC = "A pig house.",
			LIGHTSOUT = "It seems phobic.",
			BURNT = "Search for child corpses.",
		},
		PIGKING = "Repugnant!",
		PIGMAN =
		{
			DEAD = "Heh.",
			FOLLOWER = "I should send him to his death and take his corpse.",
			GENERIC = "Paranoid little freaks.",
			GUARD = "Just the same, but irritatingly defensive.",
			WEREPIG = "They weren't annoying enough?",
		},
		PIGSKIN = "I've skinned other animals.\nAnd people.",
		PIGTENT = "Smells like bacon.",
		PIGTORCH = "They dedicate their time to it.",
		PINECONE = 
		{
		    GENERIC = "A pinecone.",
		    PLANTED = "I'm not an environmentalist.",
		},
		PITCHFORK = "Maxwell might be looking for this.",
		PLANTMEAT = "That doesn't look very appealing.",
		PLANTMEAT_COOKED = "At least it's warm now.",
		PLANT_NORMAL =
		{
			GENERIC = "Leafy!",
			GROWING = "Why am I planting anything anyway?",
			READY = "Ripe.",
			WITHERED = "The heat killed it.",
		},
		POMEGRANATE = "It looks like the inside of an alien's brain.",
		POMEGRANATE_COOKED = "Haute Cuisine!",
		POMEGRANATE_SEEDS = "It's a seed.",
		POND = "I can't see the bottom!",
		POOP = "What incoherence has persuaded me to collect this?",
		FERTILIZER = "That is definitely a bucket full of poop.",
		PUMPKIN = "A pumpkin.",
		PUMPKINCOOKIE = "A treat.",
		PUMPKIN_COOKED = "I don't actually have tastebuds.",
		PUMPKIN_LANTERN = "It's actually meant to represent a soul.",
		PUMPKIN_SEEDS = "It's a seed.",
		PURPLEAMULET = "It's whispering to me.",
		PURPLEGEM = "It contains the mysteries of the universe.",
		RABBIT =
		{
			GENERIC = "I'd love to strangle that...",
			HELD = "Oh, I'm going to enjoy this.",
		},
		RABBITHOLE = 
		{
			GENERIC = "Come out of there.",
			SPRING = "How dismaying.",
		},
		RAINOMETER = 
		{	
			GENERIC = "It measures cloudiness.",
			BURNT = "The measuring parts went up in a cloud of smoke.",
		},
		RAINCOAT = "Keeps me dry.",
		RAINHAT = "Keeps the rain out of my nose.",
		RATATOUILLE = "I cooked it myself!",
		RAZOR = "Time to deprive some beefalo of their self esteem.",
		REDGEM = "It harbors a beautiful hostility.",
		RED_CAP = "It smells funny.",
		RED_CAP_COOKED = "It's different now...",
		RED_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I wonder if it will come back?",
		},
		REEDS =
		{
			BURNING = "That's really burning!",
			GENERIC = "It's a clump of reeds.",
			PICKED = "I picked all the useful reeds.",
		},
        RELIC = 
        {
            GENERIC = "Ancient household goods.",
            BROKEN = "Nothing to work with here.",
        },
        RUINS_RUBBLE = "This can be fixed.",
        RUBBLE = "Just bits and pieces of rock.",
		RESEARCHLAB = 
		{	
			GENERIC = "A discovery machine.",
			BURNT = "Oh.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "More various in breakthroughs.",
			BURNT = "The extra science didn't keep it alive.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "Ooh, this intices my curiosity.",
			BURNT = "Oh, sorrow.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Oddly constructed.",
			BURNT = "I'm not sure if they was a small or large loss.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "I guess I'm immortal now,to an extent.",
			BURNT = "And with it, my hopes and dreams.",
		},
		RESURRECTIONSTONE = "Now I can make myself further suffer the stench of life.",
		ROBIN =
		{
			GENERIC = "Come closer.",
			HELD = "You're so tempting.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "Life in the frozen wastes.",
			HELD = "I want to burn it.",
		},
		ROBOT_PUPPET = "It's trapped!",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Nice and comfy.",
		},
		ROCK = "Extravagent in resouces.",
		ROCK_ICE = 
		{
			GENERIC = "A very isolated glacier.",
			MELTED = "Nothing useful until it freezes again.",
		},
		ROCK_ICE_MELTED = "Nothing useful until it freezes again.",
		ICE = "It's cold.",
		ROCKS = "I can make stuff with these.",
        		ROOK = "Storm the castle!",
		ROPE = "Some short lengths of rope.",
		ROTTENEGG = "Ew! It stinks!",
		SANITYROCK =
		{
			ACTIVE = "I can look at it when I'm questioning my mental fluency.",
			INACTIVE = "In memoriam to my vagarant inturbulence.",
		},
		SAPLING =
		{
			BURNING = "It's burning.",
			WITHERED = "It might be okay if it was cooler.",
			GENERIC = "I can harvest it.",
			PICKED = "It needs some time.",
		},
		SEEDS = "Each one is a tiny mystery.",
		SEEDS_COOKED = "I cooked all the life out of them.\nLike I did with all those squirrels.",
		SEWING_KIT = "Darn it! Darn it all to heck!",
		SHOVEL = "I'm not usually one to disrespect the dead.\nWell, that was a blunt lie.",
		SILK = "One of the few things that drive me to approach its producers.",
		SKELETON = "Strangely arousing...",
		SKELETON_PLAYER = "Still arousing.",
		SKULLCHEST = "Please impliment this in reality, dear dictator of the universe.",
		SMALLBIRD =
		{
			GENERIC = "It's hatched.",
			HUNGRY = "Must you oblige me to provide for you?",
			STARVING = "I love to watch it wither away in famine.",
		},
		SMALLMEAT = "With enough of this, I can give myself skin.",
		SMALLMEAT_DRIED = "A little jerky.",
		SPEAR = "That's one pointy stick.",
		SPIDER =
		{
			DEAD = "They were annoying.",
			GENERIC = "I hate spiders.",
			SLEEPING = "I can strike it now!",
		},
		SPIDERDEN = "Sticky!",
		SPIDEREGGSACK = "I don't think I should be holding this.",
		SPIDERGLAND = "It has a tangy, antiseptic smell.",
		SPIDERHAT = "I hope I got all of the spider goo out of it.",
		SPIDERQUEEN = "Challenging.",
		SPIDER_WARRIOR =
		{
			DEAD = "Good riddance!",
			GENERIC = "Rather brutish.",
			SLEEPING = "I'm clashing with my urges.",
		},
		SPOILED_FOOD = "It's a furry ball of rotten food.",
		STATUEHARP = "What has happened to the head?",
		STATUEMAXWELL = "Narcissistic.",
		STINGER = "Looks sharp!",
		STRAWHAT = "What a nice hat.",
		STUFFEDEGGPLANT = "I cooked it myself!",
		SUNKBOAT = "It's no use to me out there!",
		SWEATERVEST = "This vest is dapper as all get-out.",
		REFLECTIVEVEST = "Keep off, evil sun!",
		HAWAIIANSHIRT = "It's not lab-safe!",
		TAFFY = "I cooked it myself!",
		TALLBIRD = "A territorial, over-accusing thing.",
		TALLBIRDEGG = "I'd kidnapped it.",
		TALLBIRDEGG_COOKED = "Like an abortion, but with use of fire.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "It's cold.",
			GENERIC = "Why should I nurture this?",
			HOT = "It's overheating.",
			LONG = "This is going to be tedious.",
			SHORT = "I guess I'll be having a little servant soon.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "It's an egg.",
			PICKED = "It houses no egg.",
		},
		TEENBIRD =
		{
			GENERIC = "It's grown.",
			HUNGRY = "It's starting to hunger.",
			STARVING = "It's seems to be contemplating a malevolent decision.",
		},
		TELEBASE =
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "With this I can surely pass through space and time!",
			GENERIC = "This appears to be a nexus to another world!",
			LOCKED = "There's still something missing.",
			PARTIAL = "Soon, my invention will be complete!",
		},
		TELEPORTATO_BOX = "This may control the polarity of the whole universe.",
		TELEPORTATO_CRANK = "Tough enough to handle the most intense experiments.",
		TELEPORTATO_POTATO = "This metal potato contains great and fearful power...",
		TELEPORTATO_RING = "A ring that could focus dimensional energies.",
		TELESTAFF = "It can show me the world.",
		TENT = 
		{
			GENERIC = "A tent.",
			BURNT = "Nothing left to sleep in.",
		},
		SIESTAHUT = 
		{
			GENERIC = "A nice place for an afternoon rest out of the heat.",
			BURNT = "It won't provide much shade now.",
		},
		TENTACLE = "That looks dangerous.",
		TENTACLESPIKE = "It's pointy and slimy.",
		TENTACLESPOTS = "I think these were its genitalia.",
		TENTACLE_PILLAR = "A slimy pole.",
		TENTACLE_PILLAR_ARM = "Little slippery arms.",
		TENTACLE_GARDEN = "Yet another slimy pole.",
		TOPHAT = "What a nice hat.",
		TORCH = "Something to prevent the ebon from enveloping.",
		TRANSISTOR = "It's whirring with electricity.",
		TRAP = "I wove it real tight.",
		TRAP_TEETH = "This is a nasty surprise.",
		TRAP_TEETH_MAXWELL = "I'll want to avoid stepping on that!",
		TREASURECHEST = 
		{
			GENERIC = "It's my tickle trunk!",
			BURNT = "That trunk was truncated.",
		},
		TREASURECHEST_TRAP = "How convenient!",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.",
		TRINKET_1 = "They are all melted together.",
		TRINKET_10 = "Reminds me of the one thing I don't have:\na jaw.",
		TRINKET_11 = "He whispers beautiful lies to me.",
		TRINKET_12 = "I'm not sure what I should do with a dessicated tentacle.",
		TRINKET_2 = "It's just a cheap replica.",
		TRINKET_3 = "The knot is stuck. Forever.",
		TRINKET_4 = "It must be some kind of religious artifact.",
		TRINKET_5 = "Sadly, it's too small for me to escape on.",
		TRINKET_6 = "Their electricity carrying days are over.",
		TRINKET_7 = "I have no time for fun and games!",
		TRINKET_8 = "Great. All of my tub stopping needs are met.",
		TRINKET_9 = "I'm more of a zipper person, myself.",
		TRUNKVEST_SUMMER = "Wilderness casual.",
		TRUNKVEST_WINTER = "Winter survival gear.",
		TRUNK_COOKED = "Somehow even more nasal than before.",
		TRUNK_SUMMER = "A light breezy trunk.",
		TRUNK_WINTER = "A thick, hairy trunk.",
		TUMBLEWEED = "Who knows what that tumbleweed has picked up.",
		TURF_CARPETFLOOR = "It's surprisingly scratchy.",
		TURF_CHECKERFLOOR = "These are pretty snazzy.",
		TURF_DIRT = "A chunk of ground.",
		TURF_FOREST = "A chunk of ground.",
		TURF_GRASS = "A chunk of ground.",
		TURF_MARSH = "A chunk of ground.",
		TURF_ROAD = "Hastily cobbled stones.",
		TURF_ROCKY = "A chunk of ground.",
		TURF_SAVANNA = "A chunk of ground.",
		TURF_WOODFLOOR = "These are floorboards.",
		TURKEYDINNER = "Mmmm.",
		TWIGS = "It's a bunch of small twigs.",
		UMBRELLA = "This will keep my hair dry, at least.",
		GRASS_UMBRELLA = "This will keep my hair moderately dry, at least.",
		UNIMPLEMENTED = "It doesn't look finished! It could be dangerous.",
		WAFFLES = "I cooked it myself!",
		WALL_HAY = 
		{	
			GENERIC = "Hmmmm. I guess that'll have to do.",
			BURNT = "That won't do at all.",
		},
		WALL_HAY_ITEM = "This seems like a bad idea.",
		WALL_STONE = "That's a nice wall.",
		WALL_STONE_ITEM = "They make me feel so safe.",
		WALL_RUINS = "An ancient piece of wall.",
		WALL_RUINS_ITEM = "A solid piece of history.",
		WALL_WOOD = 
		{
			GENERIC = "Pointy!",
			BURNT = "Burnt!",
		},
		WALL_WOOD_ITEM = "Pickets!",
		WALRUS = "Try me, prick.",
		WALRUSHAT = "It's covered with walrus hairs.",
		WALRUS_CAMP =
		{
			EMPTY = "Looks like somebody was camping here.",
			GENERIC = "I can't burn it.",
		},
		WALRUS_TUSK = "I'm sure I'll find a use for it eventually.",
		WARG = "Atleast it doesn't have three heads.",
		WASPHIVE = "They're really defensive.",
		WATERMELON = "Sticky sweet.",
		WATERMELON_COOKED = "Juicy and warm.",
		WATERMELONHAT = "Let the juice run down your face.",
		WETGOOP = "I cooked it myself!",
		WINTERHAT = "It'll be good for when winter comes.",
		WINTEROMETER = 
		{
			GENERIC = "With this, I can detect when Persephone is having a hissy fit.",
			BURNT = "Its measuring days are over.",
		},
		WORMHOLE =
		{
			GENERIC = "Odd.",
			OPEN = "I'm not particularly fond of the thought.",
		},
		WORMHOLE_LIMITED = "Guh, that thing looks worse off than usual.",
		ACCOMPLISHMENT_SHRINE = "I want to use it, and I want the world to know what I did.",        
		LIVINGTREE = "Is it watching me?",
		ICESTAFF = "It's cold to the touch.",
	},
	DESCRIBE_GENERIC = "It's a... thing.",
	DESCRIBE_TOODARK = "It's too dark to see!",
	DESCRIBE_SMOLDERING = "That thing is about to catch fire.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Mmm. Beaky.",
	},
}
